.training-sheets {
  font-family: Roboto;

  .grid-wrapper {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    margin: 0 auto;
    padding: 0 1.875rem;
    max-width: 1400px;
  }

  h1 {
    font-size: 64px;
    font-weight: 300;
    line-height: 64px;
    letter-spacing: -0.02em;
    margin-bottom: 40px;
  }

  h2 {
    color: #388F43;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 16px;
  }
}

.training-hero {
  color: white;
  background-color: #7FB83F;
  padding: 64px;

  .grid-wrapper {
    align-items: center;
  }
}

.training-hero__content {
  grid-column: span 7;
}

.training-hero__pretitle {
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  text-transform: uppercase;
  margin-bottom: 16px;
}

.training-hero__description {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}

.training-hero__image {
  grid-column: 10 / span 3;
}

.training-content {
  color: #263C3F;
  padding: 128px 0;
}

.training-content__main {
  grid-column: span 7;

  .training-content__wrapper {
    padding: 40px 0 ;
  }

  .training-content__main--top {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 0 36px;
  }

  .training-content__main-item {
    width: 50%;
  }

  .training-content__wrapper:first-of-type {
    padding-top: 0;
    border-top: 0;
  }

  ul {
    list-style-type: initial;
    padding-left: 24px;

    li:not(:last-of-type) {
      margin-bottom: 11px;
    }
  }
}

.training-content__sidebar {
  grid-column: 8 / span 4;

  .training-content__wrapper {
    padding: 24px 0 ;
  }

  .training-speakers {
    padding-bottom: 0;
  }

  .training-content__wrapper:first-of-type {
    padding-top: 0;
    border-top: 0;
  }

  .training-satisfaction {
    ul {
      list-style-type: initial;
      margin-top: 12px;
      padding-left: 29px;

      li:not(:last-of-type) {
        margin-bottom: 12px;
      }
    }
  }

  .training-satisfaction__note {
    align-items: center;
    display: flex;
    position: relative;
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;
  }

  .training-satisfaction__description {
    margin-top: 16px;
  }

  .training-informations {
    label {
      font-size: 16px;
      font-weight: 700;
      line-height: 24px;
      margin-bottom: 0;
    }
    ul {
      list-style-type: initial;
      padding: 8px 0 6px 24px;
    }
  }

  .training-satisfaction__note:before {
    background-image: url("../images/training-sheets-satisfaction.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    display: block;
    height: 48px;
    margin-right: 8px;
    width: 48px;
  }
}

.training-informations__item {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  font-size: 16px;
  line-height: 24px;
}

.training-informations__item:not(:last-of-type) {
  margin-bottom: 8px;
}

.training-speakers__item {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-bottom: 16px;

  img {
    width: 48px;
    border-radius: 100%;
    height: 100%;
    margin-right: 12px;
  }
}

.training-speakers__title,
.training-speakers__poste {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.training-speakers__title {
  font-weight: 700;
}

.training-speakers__text {
  font-size: 12px;
  line-height: 16px;
}

.training-content__wrapper {
  border-top: 1px solid #DCDDDE;
}

@media only screen and (max-width: 1023px) {
  .training-content__main,
  .training-content__sidebar {
    grid-column: span 12;
  }
}

@media only screen and (max-width: 767px) {
  .training-sheets {
    .grid-wrapper {
      gap: 30px 16px;
    }
  }

  .training-content__main {
    .training-content__main--top {
      flex-wrap: wrap;
    }

    .training-content__main-item {
      width: 100%;
    }

    .training-content__main-item:not(:last-of-type) {
      margin-bottom: 20px;
    }
  }

  .training-hero {
    padding: 32px;
  }

  .training-hero__content {
    grid-column: span 12;

    h1 {
      font-size: 32px;
      line-height: 32px;
      margin-bottom: 20px;
    }
  }

  .training-hero__image {
    display: flex;
    justify-content: center;
    grid-column: span 12;
  }
}
